DRAC 4/P OPEN CONSOLE - PROBLEM AT JAVA?

Servers

Servers
Information and ideas on Dell PowerEdge rack, tower and blade server solutions.

DRAC 4/P OPEN CONSOLE - PROBLEM AT JAVA?

This question has suggested answer(s)

Hello,

I have a problem running the console window, when you log on to the DRAC 4/p and click on Open Console status changes -> "Current console redirection status: Connecting..."

and end, returns the message:

"The Java Virtual Machine (JVM) currently installed is not supported.
Please refer to the DRAC 4 User's Guide for information on
installing a supported version of the JVM.
"

From three days trying everything.. upgrade DRAC [1.60 -> 1.75], downgrade, reinstall java

Java (Java SE 7 u5) working on the test page: http://www.java.com/en/download/testjava.jsp ... in the control panel marked web browser FireFox / IE / Chrome and nothing  ;/

What's wrong, what's up?

// Edit

Thanks for the quick reply .. especially the team dell

It works... I used the address https://DRAC-IP/cgi/vkvm ... but why does not operate normally by clicking on the "Open Console" - someone explain this?

All Replies
  • Same problem here w/DRAC 4 and Java 7, but I've found an alternate workaround because the above workaround--https://DRAC-IP/cgi/vkvm--doesn't work for me (my ISA is blocking operation of the VNC/VKVM): Instead of the above, I have both current versions of the Java Runtime Environment (7u5 and 6u33) installed. When I want to connect to the DRAC 4 console, I go to Windows Control Panel and click on Java applet. Then I click on the Java tab, and then View. Both Java 1.7 and Java 1.6 are Enabled. I disable Java 1.7, then click OK and Apply. After that Java 6 loads, and I can once again connect to the DRAC 4 console. When done, I return to the Java applet, disable Java 1.6 and re-enable Java 1.7.

    GaryK

  • Have both JRE 6 and JRE 7 installed. Use Java Control Panell applet to View/Disable JRE 1.7. Re-enable JRE 1.7 and disable JRE 1.6 when work w/DRAC 4 is complete.

  • If, like me, you have a virtual machine set up with an older version of windows, in order to run older applications, simply downgrade the Java in that machine to Java 6, and access the DRAC using the VM, no more messing around enabling and then disabling different versions.